Subject: [bug#33598] Optimizations for emacs-clang-format and emacs-clang-rename

From: Pierre Neidhardt <[email-masked]>
Date: Thu, 10 Jan 2019 19:50:16 +0100

No, I think you can close it.  Thank you again for your contribution!